PT BMS MIGRATION & ENHANCEMENT - Feature #1343

[ ESS - Overtime ] - Condition Back Date & Condition Day Type
07/07/2022 05:19 PM - ericsson ericsson

Status: Closed Start date: 07/07/2022
Priority: Immediate Due date: 07/12/2022
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Azid And Tim.
Mohon bantuannya untuk dibuatkan fungsi parameter untuk task kondisi berikut ini :

1. TaskID : cond_backdate ot
A. ConditionType = OTHER => jika pengajuan dilakukan secara BackDate
B. ConditionType = FIX => jika pengajuan dilakukan secara Plan

2. TaskID : cond_day_ot
C. ConditionType = OTHER => Jika pada saat pengjuan TIDAK memilih DayType : OFF / PHO1 / PH02
D. ConditionType = FIX => Jika pada saat pengjuan MEMILIH DayType : OFF / PHO1 / PHO2

Data pendukung :

Port : http://remote.minovais.com:31134/
BizFlowID : MD_OvertimeNew

Table WorkFlow : PDSWFMDOVERTIME
BizProcessID : OvertimeNew

User Login : staff1

Password : 123Aa

History

#1 - 07/07/2022 05:19 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/11/2022 01:27 PM - Kezia Pawitra Yulianti
- Due date set to 07/12/2022

Dear Erik,
untuk poin 2 terkait dgn field day type, berikut catatan nya ya

seharusnya field day type tidak boleh memilih (combobox) namun langsung auto fill sesuai dengan start date yg dipilih, field ini menjadi read only.
Silahkan membaca day type yg ada di WS Cal ya sesuai start datenya

Tks

#3 - 07/11/2022 04:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik , untuk cond ini udah bisa di test semua ya

makasih

#4 - 07/11/2022 04:39 PM - ericsson ericsson
- Status changed from QA Test to Closed
